<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e3af04440b72d489dbfe2bb904c97389">
  <dict>
    <!--2023-02-11 09:57:55.000-->
    <string key="hw_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+</string>
    <!--2023-02-11 09:57:55.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 09:57:55.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 09:57:55.000-->
    <string key="virtualnet_operatorname">MTS</string>
  </dict>
</config>
